Description: add 'no subs' to Makefile.PL, to handle 'Bareword allowed while "strict subs"' error
Origin: vendor
Author: Mason James <mtj@kohaaloha.com>
Forwarded: https://github.com/dann/p5-test-skip-unlessexistsexecutable/issues/2
Last-Update: 2022-09-28

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -11,7 +11,10 @@
 tests('t/*.t');
 author_tests('xt');
 
-use_test_base;
-auto_include;
-auto_set_repository;
-WriteAll;
+{
+  no strict 'subs';
+  use_test_base;
+  auto_include;
+  auto_set_repository;
+  WriteAll;
+}
